main
{
    position: relative;
    min-height: 100vh;
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
}

section 
{
    position: relative;
    width:50%;
    max-width: 790px;
    height: max-content;
    display: block;
}

main section:first-child
{
    padding-top: 150px;
}

section img
{
    display: inline;
    width: 220px;
    max-width: 100%;
    float:left;
    margin-right: 25px;
    margin-bottom: 25px;
}

section:nth-child(2) img
{
    width: 399px;
}

#listaItinerari
{
    margin-bottom: 3px;
}

@media screen and (max-width: 1400px){
    section
    {
        width: 65%;
        max-width: unset;
    }
}

@media screen and (max-width: 980px){
    section
    {
        width: 85%;
        max-width: unset;
    }
}


@media screen and (max-width: 499px)
{
    section img
    {
        width: 99%;
        display: block;
        margin: auto;
        margin-bottom: 5vw;
    }

    main section:first-child
    {
        width: 95%;
        padding-top: 24vw;
    }

    section:nth-child(2) img {
        width: 99%;
    }
}